html {
  box-sizing: border-box;
}

body {
	max-width: 95em;
	margin: 0 auto;
	padding: 0 1em;
	font: normal 0.9em Verdana, Arial, Sans-Serif;
	position: relative;
}

.radial {
	-webkit-mask: radial-gradient( black 40%, transparent 70%);
	mask: radial-gradient( black 40%, transparent 70%);
}

img {
	width: 75%;
	margin-bottom: 1em;
}

figure {
	width: 100%;
}

/* ===== Footer ===== */

.footer {
	padding: .5em 1em;
	font: normal 0.8em Verdana, Arial, Sans-Serif;
	color: #000000;
	text-align: center;
}

.footer a:link, .footer a:visited, .footer a:active {
	color: #000000;
	text-decoration: none;
}

.footer a:hover {
	background-color: #000000;
	color: #FFCC33;
	text-decoration: none;
}